form .sweet__trap {
	display: none !important;
}

body.is-iframe {
	margin: 0 !important;
	max-width: none !important;
}

body.is-iframe .form-wrapper {
	margin: 0 !important;
}

body.is-iframe .form-wrapper__inner {
	grid-column: 1/-1 !important;
}

body.is-iframe .textmedia__inner {
	max-width: none !important;
	grid-column: 1/-1 !important;
}